#ifndef PAGINGSTYLE1_H
#define PAGINGSTYLE1_H

#include "pagingutil.h"

class PagingStyle1 : public PagingUtil {
public:
    using PagingUtil::PagingUtil;

    void reCacheNumbers() override;

    virtual int minDisplaySize() const;
};

#endif // PAGINGSTYLE1_H
